.zipcode_container, .zipcode_wrapper, .heading_wrapper, .panel_1_ecomm_button, .panel_2_ecomm_button, .panel_3_ecomm_button, .panel_4_ecomm_button, .panel_5_ecomm_button {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.header {
  line-height: normal;
  margin-bottom: 44px;
}

.zipcode_liner {
  -webkit-transition: all 0.9s ease-in-out 0s;
  transition: all 0.9s ease-in-out 0s;
}

.heading_wrapper {
  align-items: flex-start;
  flex-flow: column nowrap;
  justify-content: center;
  position: relative;
  padding: 65px 0 20px;
}

header .cell, .submit_form_container header {
  background-color: #FFFFFF;
}

.zipcode_wrapper {
  margin: auto;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  border-radius: 4px;
  box-sizing: border-box;
}

.zipcode_liner {
  border-radius: 0;
  width: calc(100% - 46px);
  position: relative;
  background-color: #fff;
}

.zipcode_liner {
  background-color: transparent;
}

.submit_btn {
  height: 41px;
  width: 41px;
}

.panel_1_submit_button, .panel_2_submit_button, .panel_3_submit_button, .panel_4_submit_button, .panel_5_submit_button {
  border-radius: 25px;
  position: relative;
}

.panel_1_geo_loc_button, .panel_2_geo_loc_button, .panel_3_geo_loc_button, .panel_4_geo_loc_button, .panel_5_geo_loc_button {
  position: relative;
  width: 180px;
  border-radius: 25px;
}

.search_container {
  background: #fff;
  width: 100%;
  max-width: 1200px;
}

.sub {
  margin: 45px 0 34px;
  line-height: 25px;
}

.header, .sub {
  width: 90%;
  text-align: left;
}

.panel_1_ecomm_button, .panel_2_ecomm_button, .panel_3_ecomm_button, .panel_4_ecomm_button, .panel_5_ecomm_button {
  position: relative;
  width: 166px;
}

.panel_2_ecomm_button, .panel_3_ecomm_button {
  width: 100%;
}

span#panel1ECommButText {
  width: 100%;
}

span#panel4ECommButText {
  width: 100%;
}

.panel_1_ecomm_button::before, .panel_2_ecomm_button::before, .panel_3_ecomm_button::before, .panel_4_ecomm_button::before, .panel_5_ecomm_button::before {
  height: 50px;
  width: 1px;
  background: #000;
  content: "";
  position: absolute;
  left: -15px;
}

.panel_4_ecomm_button::before, .panel_5_ecomm_button::before {
  display: none;
}

.panel_2_ecomm_button::before, .panel_3_ecomm_button::before {
  height: 1px;
  width: 100%;
  left: 0;
  top: -9px;
}

.panel_1_ecomm_button::after, .panel_2_ecomm_button::after, .panel_3_ecomm_button::after, .panel_4_ecomm_button::after, .panel_5_ecomm_button::after {
  height: 50px;
  width: 1px;
  background: #A6A6A6;
  content: "";
  position: absolute;
  right: -18px;
  display: none;
}

.search-btn::after {
  height: 50px;
  width: 1px;
  background: #979797;
  content: "";
  position: absolute;
  right: -20px;
  top: 0;
}

.search-btn::before {
  height: 50px;
  width: 1px;
  background: #A6A6A6;
  content: "";
  position: absolute;
  left: -18px;
  top: 0;
  display: none;
}

.zipcode_container {}

.search-btn {
  order: 0;
  position: relative;
}

.zipcode_liner {
  order: 1;
}

.submit_btn {
  order: 2;
}

.ecom_btn {
  order: 3;
}

.shopping_cart {
  order: 4;
  width: 262px;
}

.zipcode_container {
  flex-flow: row nowrap;
  position: relative;
  border-radius: 25px;
  box-shadow: inset 0 0 0 1px #CCC;
  align-items: center;
  width: 470px;
  margin-left: 40px;
  background-color: #fff;
}

.zipcode_container::after {
  width: 1px;
  background: #979797;
  content: "";
  margin-left: 17px;
  display: none;
}
